	/*
  	Flaticon icon font: Flaticon
  	Creation date: 18/07/2017 20:06
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;

}

.flaticon-pisces-astrological-sign:before { content: "\f100"; }
.flaticon-virgo-astrological-symbol-sign:before { content: "\f101"; }
.flaticon-aquarius-zodiac-sign-symbol:before { content: "\f102"; }
.flaticon-leo-sign:before { content: "\f103"; }
.flaticon-capricorn-sign:before { content: "\f104"; }
.flaticon-cancer-zodiac-sign-symbol:before { content: "\f105"; }
.flaticon-sagittarius-arrow-sign:before { content: "\f106"; }
.flaticon-gemini-zodiac-sign-symbol:before { content: "\f107"; }
.flaticon-scorpion-astrological-sign:before { content: "\f108"; }
.flaticon-taurus-astrological-sign-symbol:before { content: "\f109"; }
.flaticon-libra-sign:before { content: "\f10a"; }
.flaticon-aries-sign:before { content: "\f10b"; }